<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar_qr_code"
        android:layout_width="match_parent"
        app:qmui_topbar_title_color="@color/theme_white_color"
        android:layout_height="@dimen/head_height" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/table_layout_qr_code"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:background="@color/white"
        app:tabPaddingEnd="-1dp"
        app:tabPaddingStart="-1dp"
        app:tabSelectedTextColor="@color/theme_color"
        app:tabTextColor="@color/color_ccc"/>

    <com.gingersoft.gsa.cloud.ui.view.BannerViewPager
        android:id="@+id/vp_qr_code"
        android:background="@color/color_ccc"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>